requirements-dev.txt 219 Bytes
Newer Older
1 2
babel==2.3.4
mock==2.0.0
3
nose2[coverage-plugin]
Adam Tauber's avatar
Adam Tauber committed
4
pep8==1.7.0
5
plone.testing==5.0.0
Adam Tauber's avatar
Adam Tauber committed
6
robotframework-selenium2library==1.8.0
7
robotsuite==1.7.0
Adam Tauber's avatar
Adam Tauber committed
8
transifex-client==0.12.2
9
unittest2==1.1.0
Adam Tauber's avatar
Adam Tauber committed
10
zope.testrunner==4.5.1
Alexandre Flament's avatar
Alexandre Flament committed
11
selenium==3.0.1